@charset "utf-8";

div#middle-middle div#first-page-menu a {
  float: left;
}
div#middle-middle div#first-page-new-items-wrapper,
div#middle-middle div#first-page-action-items-wrapper
{
/* 	background: none repeat scroll 0 0 #FCFCFA; */
    height: 280px;
    margin-bottom: 20px;
    padding: 0;
    position: relative;
    width: 100%;
/* 	border: 1px solid #BDB79E; */
/*     border-radius: 3px 3px 3px 3px; */
}

div#middle-middle div#first-page-action-items-wrapper div#action-items-title,
div#middle-middle div#first-page-new-items-wrapper div#action-items-title{
	background: none repeat scroll 0 0 transparent;
    border: medium none;
    color: #FFFFFF;
/*     font: 24px/28px 'Anton',sans-serif; */
    height: auto !important;
    letter-spacing: 0;
    margin: 0;
    padding: 16px 0 0 19px;
    position: relative;
    text-align: left;
    text-transform: uppercase;
}
div#middle-middle .title{
    color: #B50C11;
/*     font: 24px/28px 'Anton',sans-serif; */
    letter-spacing: 0;
    text-align: left;
/*     text-transform: uppercase; */
/* 	font-family: 'Black Ops One',cursive; */
    font-size: 16px;
}
div#middle-middle div#first-page-new-items-wrapper div#first-page-new-items-wrapper-inner,
div#middle-middle div#first-page-action-items-wrapper div#first-page-action-items-wrapper-inner {
/*	border-top: 2px solid #ABC1CE;*/
	padding-top: 20px;
} 
div#middle-middle div.firstPageActionItemWrapper {
	position: relative;
	margin-left: 12px;
	min-height: 223px;
}
div#middle-middle div.firstPageActionItemWrapper a {
	outline: 0;
}
div#middle-middle div.firstPageActionItemWrapper a * {
	cursor: pointer;	
}
div#middle-middle div.firstPageActionItemWrapper div.firstPageActionItemTitle{
	color: #FEFEFE;
	text-transform: uppercase;
	font-weight: bold;
	font-family: "Didact Gothic","Open Sans",verdana,helvetica,sans-serif;
	font-size:1.1em;
	padding: 1px 0;
}
div#middle-middle div.firstPageActionItemWrapper div.firstPageActionItemDesc {
/* 	color: #FEFEFE; */
    /*font-weight: bold;*/
	font-family: Arial,helvetica,sans-serif;
	font-size:14px;
	padding: 1px 0 2px 0;
	margin-left: 2px;
	width: 178px;
	height: 50px;
}
div#middle-middle div.firstPageActionItemWrapper div.firstPageActionItemImage{
	height: 166px;
    padding-left: 6px;
    padding-top: 0;
    width: 171px;
    text-align: center;
    display: table-cell;
    vertical-align: middle;
    background: white;
    border-radius: 5px;
    border: #A8A393 3px solid;
}
div#middle-middle div.firstPageActionItemWrapper div.firstPageActionItemImage img 
{
	/*margin-bottom: 7px;	*/
	/*border-radius: 3px;*/
}
div#middle-middle div.firstPageActionItemWrapper div.actionItemPrice-wrapper{
	top: 80px;
}

div#middle-middle div#first-page-banners {
	margin-top: 34px;
}
div#middle-middle div#first-page-banners div {
	margin-top: 3px;
}

/* discount wrapper CSS code here */

div#firstpage div.actionItemDiscount-wrapper{
	position: absolute;
	margin-left: 127px;
	margin-top: -8px;
	background: url(/images/template/discountbg.png) no-repeat;
	width: 61px;
	height: 62px;
}
/*div.actionItemDiscount-wrapper div.actionItemDiscountAmount{
	margin-top: 16px;
	text-align:center;
	color: white;
	font-weight: bold;
    font-family: "Didact Gothic","Open Sans",sans-serif;
	font-size: 22px;
}*/
div.firstPageActionItemWrapper div.actionItemPrice-wrapper{
	position: absolute;
	padding: 5px 10px 5px 0;
	width: 120px;
	height: 60px;
	top: 120px;
	right: 0;
	text-align: right;
	background: url(/images/template/1pxtrans.png) repeat transparent;
	-moz-border-radius: 5px;
}
/*div.firstPageActionItemWrapper div.actionItemOldPrice{
	text-decoration: line-through;
	font-size: 14pt;
	z-index: 1;
}*/
/*
div.firstPageActionItemWrapper div.actionItemNewPrice{
	font-size: 20pt;
	z-index: 1;
	line-height: 24px;
}*/
/*div.firstPageActionItemWrapper div.actionItemSaving{
	font-size: 10pt;
}*/
div.actionItemSaving span{
	font-size: 10pt;
}
